# B15F: TimeoutException Class Reference

TimeoutException Class Reference
Inheritance diagram for TimeoutException:

## Public Member Functions

| TimeoutException (const char *message, int timeout)
| TimeoutException (const std::string &message, int timeout)
virtual const char * | what () const throw ()

## Protected Attributes

std::string | msg
int | m_timeout

## Detailed Description

Definition at line 8 of file timeoutexception.h.

The documentation for this class was generated from the following file:

- drv/timeoutexception.h